Subject: Resolved Issues: RESOURCETYPE_EXTENSION, OPTIONS_RESPONSE_VARIES_FOR_RESOURCES, UNLOCK_WHAT_URL, MUST_AN_IF_HEADER_CHECK_THE_ROOT_OF_URL

From: Lisa Dusseault <[email-masked]>
Date: Thu, 12 Aug 2004 13:57:15 -0700

- 61 RESOURCETYPE_EXTENSION: There is now extensive text about how 
<resourcetype> can be extended, and what that means, in the definition 
of resourcetype, as well as an example.

  - 64 OPTIONS_RESPONSE_VARIES_FOR_RESOURCES: We thought this should be 
clear enough without changing RFC2518bis further, particularly now that 
extensions to WebDAV exist and show all the different methods.  So we 
could attempt to resolve this Closed.

   - 65 UNLOCK_WHAT_URL: I believe this should be resolved by the 
precondition defined in draft -06.

  - 66 MUST_AN_IF_HEADER_CHECK_THE_ROOT_OF_URL: I think the list 
consensus was that the server should accept a tagged list with any URL 
within the scope of the lock for which the token was provided.  I also 
*believe* this is now clear (as of -06), but this is an issue where I'd 
particularly like people to reread and see if it's now clearer.

Lisa